Subject: [lojban] Re: la ogYsty.

From: Adam Raizen <[email-masked]>
Date: Fri, 25 Oct 2002 00:51:34 +0200

de'i li 2002-10-24 ti'u li 14:38:00 la djeiz. cusku di'e

>I thought you were going to keep jboske silliness on the jboske list,
>too. "I'm going to ignore a CLEARLY STATED RULE and then complain
>about it to the mailing list" is pretty clearly a little jboske "lets
>fiddle with existing unambiguous parts of the language" game.

I think that your rude tone is uncalled for. For one thing, And didn't say "the rule should be different"; he said "what is the reason for the rule, considering another possibility". The design of Lojban is certainly a valid topic for the lojban list; if I wanted to learn arbitrary rules which must be followed, there are many natural languages which are much more fitting for that than Lojban. Since And has said that Lojban's design is what primarily interests him, the question seems reasonable enough. If someone comes and asks "why is the place structure of gismu x such-and-such" you don't say "go to jboske and leave us alone". Or maybe you're saying "you're only welcome here if you agree with me in your philosophy about Lojban. Everyone else is exiled to jboske". I think that that is a very counterproductive attitude to take.

mu'o mi'e .adam.